[44m [0;1;33;44mAide du menu Utilitaires                                         FOSS/2  [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mCe menu est activ‚ … l'aide de la commande globale [1;33mU[0;30;47m. Ce menu permet de[36mÛ[40m
[47mÛ [30mmodifier les caract‚ristiques de votre connection.                     [36mÛ[40m
[47mÛ [30mles messages dans la zone courante.                                    [36mÛ[40m
[47mÛ [30mL'option [1;33mV [0;30;47m(Voir son profil) vous permet de visualiser les             [36mÛ[40m
[47mÛ [30mcaract‚ristiques courantes de votre connextion. Les options suivantes  [36mÛ[40m
[47mÛ [30msont disponibles:                                                      [36mÛ[40m
[47mÛ [30m                                                                       [36mÛ[40m
[47mÛ [30m   [1;33mAr [0;30;47mPermet de choisir le format d'archivage de la corbeille (.ZIP...)[36mÛ[40m
[47mÛ [30m   [1;33mPR [0;30;47mChoix du protocole de transfer de fichiers (ZModem ...)          [36mÛ[40m
[47mÛ [30m   [1;33mAN [0;30;47mSp‚cifie si vous voulez que votre terminal utilise le mode ANSI. [36mÛ[40m
[47mÛ [30m    [1;33mN [0;30;47mPermet de modifier votre nom (si vous aviez fait une erreur...)  [36mÛ[40m
[47mÛ [30m    [1;33mA [0;30;47mPermet de changer d'adresse si vous d‚m‚nagez.                   [36mÛ[40m
[47mÛ [30m  [1;33mTel [0;30;47mPermet de modifier votre num‚ro de t‚l‚phone.                    [36mÛ[40m
[47mÛ [30m   [1;33mMP [0;30;47mPermet de modifier votre mot de passe.                           [36mÛ[40m
[47mÛ [30m   [1;33mLi [0;30;47mD‚finir le nombre de ligne de textes contenues sur votre ‚cran.  [36mÛ[40m
[47mÛ [30m   [1;33mGR [0;30;47mActive ou d‚sactive le mode graphique ANSI.                      [36mÛ[40m
[47mÛ [30m   [1;33mCA [0;30;47mD‚termine si votre terminal supporte les codes ASCII ‚tendus.    [36mÛ[40m
[47mÛ [30m   [1;33mEf [0;30;47mD‚termine si vou voulez que l'‚cran soit toujours effac‚ avant   [36mÛ[40m
[47mÛ [30m       certaines actions, ou si vous pr‚f‚rez un ‚cran qui "d‚file".   [36mÛ[40m
[47mÛ [30m   [1;33mLa [0;30;47mPermet de choisir une langue pour l'interface.                   [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
